div.db4{
z-index:101;
position:fixed;
top:9%;
left:80%;
width:1732px;
height:1732px;
background-color:rgba(7,134,180,0.45);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-10%;
left:72%;
width:791px;
height:791px;
background-color:rgba(3,234,209,0.57);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:8%;
left:78%;
width:1490px;
height:1490px;
background-color:rgba(3,179,189,0.45);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-6%;
left:75%;
width:1542px;
height:1542px;
background-color:rgba(15,52,217,0.39);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:7%;
left:76%;
width:673px;
height:673px;
background-color:rgba(11,107,254,0.27);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-1%;
left:89%;
width:1988px;
height:1988px;
background-color:rgba(18,199,210,0.11);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}